/*------------ Global CSS ------------*/

body {
	margin: 0;
	padding: 0 0 20px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #051D43 url(images/bg.jpg) repeat-x 0 -100px;
}

#bg {
	margin-top: 196px;
	height: 600px;
	background: -webkit-linear-gradient(bottom, #051D43, #55c7e1);
	background: -moz-linear-gradient(bottom, #051D43, #55c7e1);
	background: -o-linear-gradient(bottom, #051D43, #55c7e1);
	background: -ms-linear-gradient(bottom, #051D43, #55c7e1);
	background: linear-gradient(bottom, #051D43, #55c7e1);
}

h1, h2, h3, h4, h5, h6{
	font-weight: normal;
	padding: 0;
}

h1 {
	margin: 50px 0 80px 0;
	text-shadow: 1px 1px 0 #fff;
	font-size: 28px;
	float: left;
}

h2 {
	margin: 0 0 15px 0;
	font-size: 22px;
	line-height: 30px;
}

h5 {
	font-size: 18px;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #ddd;
}

body div#header div.wrap h1 a{
	font-family: impact !important;
}

#header {
	margin-top: -828px;
}

#header input {
	border: 1px solid #90d5ea;
	font-size: 14px;
	padding: 6px 12px;
	border-radius: 20px;
	width: 240px;
	float: right;
	margin-top: 65px;
	background: #F1FBE3 url(images/search.png) no-repeat 96%;
}

.wrap, #main {
	position: relative;
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
}

#main {
	margin-top: -45px;
	background: #efefef;
	border: 1px solid #90d5ea;
	border-radius: 5px;
	box-shadow: 0 0 10px #9DF;
	min-height: 400px;
}

/*------------ Start Nav ------------*/

#nav{
	background: #2D6B9A;
	border-radius: 5px 5px 0 0;
	text-shadow: 1px 1px 0 #046;
	height: 50px;
}

#nav ul, li{
	margin: 0;
	padding: 0;
}

#nav ul ul {
	display: none;
}

#nav ul li:hover > ul {
	display: block;
}

#nav ul {
	position: relative;
	display: inline-table;
}

#nav ul li{
	float: left;
	list-style: none;
	border-right: 1px solid #3680AD;
}

#nav ul > li:last-child{
	border-right: none;
}

#nav ul li:hover {
	background: #3070A0;
}

#nav ul li:hover a{
	color: #fff;
}

#nav ul li a {
	color: #fff;
	font-weight: bold;
	display: block;
	line-height: 50px;
	padding: 0 20px;
	margin: 0;
	text-decoration: none;
}

#nav ul ul {
	background: #2D6B9A;
	position: absolute; 
	top: 100%;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-top: 1px solid #3680AD;
	z-index: 99999;
}

#nav ul ul li {
	float: none;
	padding: 0 20px;
	border-right: 1px solid #3680AD;
	border-bottom: 1px solid #3680AD;
	position: relative;
}

#nav ul ul li a {
	width: 156px;
	margin: 0;
	padding: 0;
	color: #fff;
}

#nav ul ul ul {
	background: #2D6B9A;
	position: absolute;
	left: 100%; 
	top: 0;
}

/*------------ Start Banner ------------*/

#banner {
	background: url(../images/banner.jpg) no-repeat;
  clear: both;
	height: 420px;
	margin: 10px;
	padding: 0px;
}

.cap {
	width: 280px;
	padding: 15px;
	float:right;
	height: 310px;
	background: rgba(0, 0, 0, 0.6);
	color: #FFF;
	text-shadow: 1px 1px 0 #000;
}

.cap h3 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 20px;
}

.cap p {
	font-size: 14px;
	line-height: 18px;
}

.pager {
	margin-top: 20px;
	float: right;
	overflow: hidden;
}

.pager span {
	display: block;
	float: left;
	padding: 3px 8px;
	background: #000;
	margin-left: 6px;
	font-weight: bold;
}

/*------------ Start Content ------------*/

#content {
	margin: 20px;
	overflow: hidden;
	line-height: 25px;
	color: #212;
}

#content p{
	text-shadow: 1px 1px 0 #fff;
}

#registration{
	width: 500px;
	float: left;
}

#sidebar-reg{
	width: 400px;
	float: right;
	margin-top: 17px;
}

#about {
	float: left;
	width: 70%;
}

#about a{
	text-decoration: none;
	color: #0066EE;
}

#about h3 {
	margin: 0 0 10px;
	padding: 0 0 7px;
	border-bottom: 1px solid #ddd;
}

#about h3 a{
	margin: 20px 0 10px 0;
	padding: 0 0 5px 0;
}

.title{
	font-size: 14px;
	font-weight: bold;
}

/*------------ Start Sidebar ------------*/

#sidebar {
	float: right;
	width: 30%;
  text-align: left;
	overflow: hidden;
}

#about a:hover, #sidebar li a, #sidebar a:hover{
	color: #FB7922 ;
	text-decoration: none;
}

#sidebar ul, #sidebar-reg ul {
	margin: 0;
	padding: 0;
}

#sidebar-reg h4{
	font-weight: normal;
	font-size: 18px;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
}

#sidebar-reg h5{
	font-size: 14px!important;
	font-weight: bold;
}

#sidebar ul li{
	margin: 0;
	padding: 7px 0;
	border-bottom: 1px dotted #ddd;
}

#sidebar ul li:last-child{
	border-bottom: none;
}

#sidebar-reg ul li {
	margin-left: 14px;
	padding: 7px 0;
	list-style: none;
	border-bottom: 1px dotted #ddd;
}

#sidebar-reg ul li:last-child{
	border-bottom: 0;
}

#sidebar ul li a, #sidebar-reg ul li a{
	color: #0066EE;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
}

#sidebar time {
	display: block;
	color: #888;
}

body div#main div#content div#about div.entry div.entry-meta a,.entry-meta a, .entry-utility a{
	text-decoration: none;
	color: #888;
}

#sidebar a{
	color: #0066EE;
	text-decoration: none;
}

.location{
	font-size: 13px;
}

/*------------ Start Footer ------------*/

#footer {
	margin: 13px auto 0 auto;
	width: 960px;
	overflow: hidden;
}

#footer p {
	font-size: 13.5px;
	margin: 0;
	padding: 0;
}

.address {
	float: left;
	color: #4088B8;
	text-shadow: 1px 1px 0 #000;
}

.copy {
	float: right;
	color: #1A4A6C;
	text-shadow: 1px 1px 0 #000;
}

.thumb {
	background: #DDD;
	border: 4px solid #CCC;
	width: 130px;
	height: 100px;
	margin: 10px 10px 0 0;
	float: left;
	box-shadow: 0 0 6px #ddd;
}

/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #DA691E;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
    color: #555555;
    margin: 30px 0 18px;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

body div#header div.wrap h1 a {
	color: #2D6B9A;
	text-decoration: none;
}
#nav-above{
	padding: 10px 10px;
}
div.entry-summary p{
	padding: 5px;
}
div.entry-meta span.author a.url{
	color: #888;
	text-decoration: none;
}

.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
} 
span.entry-date , span.author .vcard a.url{
	color: #888;
	text-decoration: none;
}
#author #vcard a{
	color: #888;
	text-decoration: none;
}
#author #vcard a:hover{
	color: #FB7922 !important;
}
#KPSEZ .cs-title {
	margin-left: 590px !important;
	width: 280px !important;
}
#KPSEZ .cs-title h4 {
	margin-bottom: 10px !important;
}
div.entry-meta span.author a.url {
	color: #888 !important;
}
div.entry-meta span.author a.url:hover {
	color:  #FB7922 !important;
}
    
#catTitle h3{
	border-bottom: 1px solid #DDDDDD;
    margin: 20px 0 10px;
    padding: 0 0 5px;
}
.entry-utility{
	padding: 0px;
}
#inner{
	padding-top: 14px;
}
.cuf_label b{
	padding-right: 10px;
	padding-left:10px;
}
div#about p img {
	margin-right:10px;
	border: 1px solid #DDD;
	border-radious:5px;
}
#Language{
	position: absolute;
	right: 10px;
	top:40px;
	font-size: 13px;
}
#Language a{
	text-decoration: none;
	color: #0066EE;
}
#Language a:hover{
	color: #FB7922;
}
#stick{
	color: #888;
}
.en{
	color: #BCBDBB !important;
}
#site-description{
	font-size:13px !important;
	text-shadow: 0px 0px !important;
	color: #4FBBD6
}
#tinyform {
    -moz-transition: all 200ms linear 0s;
    border: 4px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    clear: both;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    width: 500px;
}
.cuf_field {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #A9B3BC;
    margin-bottom: 15px;
    margin-top: 5px;
    outline: medium none;
    padding: 8px;
    width: 100%;
}
.cuf_textarea {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #A9B3BC;
    margin-bottom: 15px;
    margin-top: 5px;
    outline: medium none;
    padding: 8px;
    width: 100%;
}
#contactsubmit {
    -moz-transition: background 300ms linear 0s;
    background: none repeat-x scroll 0 0 #738C00;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 28px;
    padding-left: 23px;
    padding-right: 23px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}
#contactsubmit:hover, #contactsubmit:focus{
	background:none repeat-x scroll 0 0 #849F00;
	color:#FFFFFF;
	text-decoration:none;
}
.cuf_label b {
    padding-left: 10px;
    padding-right: 10px;
}

/* MISC */
.entry-meta, .entry-date, a.url, .entry-utility {
	color: #aaa !important;
}

.entry-utility {
	margin-top: 30px;
}

.ui-dialog-osx {
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px; border-width: 0 8px 8px 8px;
}

div.my-mega-menu-widget {
    display: inline-block;
    float: left;
    font-size: 14px;
    position: absolute;
    text-align: justify;
    width: 60%;
}